@charset "utf-8";
@import url("./common.css");

.wrap { background:#e3dbd5; }
.bok01 { background:linear-gradient(180deg, #7aa0a1 0%, #457979 100%); }
.bok02 { background:linear-gradient(180deg, #9581a4 0%, #6d5180 100%); }
.con .txt { opacity:0; position:absolute; left:50%; transform:translate(-50%, -15px); bottom:517px; width:750px; }
.con.action .txt { opacity:1; transform:translate(-50%, 0); transition:all 1s ease-out; }
